/* 
    Created on : 11-feb-2015, 14:00:22
    Author     : Luis
*/

@charset "UTF-8";
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}
body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1em;
    color: #777;
}
h2{
    font-size: 1.5em;
    
}
#wrapper{    
    width: 990px;
    font-size: 1em;
    margin: 2px;
    float: left;
    height: 600px;
}
#sin, #gas,#gasoil{
    margin-bottom: 5px;    
}
#sin{
    width: 85px;
    text-align: right;
    font-weight: bold;
    font-size: 1.1em;
    cursor: pointer;
    border-bottom:1px solid #ECEAE0;
    color: #5A5555;
    padding: 7px 0 ;
    margin: 5px 0;
    display: inline-block;
}

.generos{
    float: right;
    font-weight: bold;
    font-size: 1em;
    border-bottom: 1px solid #ECEAE0;
    color: #5A5555;
    padding-bottom:  7px;
    margin-right: 5px;
    margin-bottom:  5px;
    text-align: right;
    width: 210px;
}

#leyend{
    padding: 10px 0;
    display: block;    
    height: 20px;
    font-size: 1em;
}
#legend p{
    margin: 0;
}
.legend{
    float: left;
    display: inline-block;
    height: 15px; 
    margin-right: 8px
}
.mas_48,.mas_17,.mas_16,.mas_0,.mas_varios{ 
    margin: 0 7px;
    display: inline-block;
    float: left;
    width: 30px;
    height: 15px;
    border: 1px solid #D0D0D0 ;
}
.mas_48:first-child{margin-left: 0;}
.mas_48{background-color:  #E8E8E8;}
.mas_17{ background-color: #74C476;}
.mas_16{ background-color: #BAE4BC;}
.mas_0{ background-color: #E0F3DB;}
.mas_varios{ background-color: #669366;}

#datos{
    float: left;
    width: 400px;    
}
#mapas{ 
    float: left;    

}
#canarias {
    top: -85px;
    float: right;
    height: 80px;
    width: 190px;
    position: relative;
    border-top: solid 1px graytext;
    border-left: solid 1px graytext;
    border-radius: 25px 0;
}
#mapas,#datos{
    height: 470px;
}
.titulo{
    float: left;
    padding: 20px 0;
}
#mapas, #legend,.titulo{
    width: 485px;
}
#mapa svg{
    padding-top: 15px;
}
#caja_imp{

    width: 450px;
    float: right;
    text-align: right;
    padding: 15px 0;
}
#grafica_combustibles{
    float: left;
    width: 490px;
    height: 530px;
    margin-left: 14px;

}
.chart rect:hover, path:hover{
    opacity: .9;
}
#chart_gas, #chart_gasoil{
    width: 240px;
}
#chart_gas, #chart_gasoil{
    float: left;
    padding: 0 1px 0 1px;

}
#comunidades_gas,#comunidades_gasoil{
    float: left;
    width: 90px;

}
#chart_gas, #chart_gasoil,#comunidades{
    height: 440px;   
}
.chart rect.gas{ fill: #74c476;}
.chart rect.gasoil{ fill: #fec44f;}

#mapa{
    float: right;
}
#contenedor svg{
    background-color: #F5F5F5 ;    
}
.div_svg{
    width: 220px;
    height: 90px;
}
.contenedor{
    opacity: 0;
    padding: 5px;
    position: absolute;
    background-color: #F8F8F8;
    width: 240px;
    height:90px;
    border: 1px solid #D8D8D8;
    pointer-events: none;
    top:300px;
}
.cifras,.values{
    font-size: 12px;
}
div.tooltip{
    padding-bottom: 3px;
    float: left;
    position: relative;
    margin: 10px 5px 0 5px;    
    text-align: left;
    border-bottom: 1px solid #777;
    font-weight: 150 ;
    height: 20px;
    font-size: 1.2em;
    pointer-events: none;
    line-height: 24px;
    z-index: 2;
    opacity: 0;
    color: #777;
    float: left;
}
.datos_tooltip{
    float: left;
    height: 15px;
    margin: 5px 5px ;
    font-size: 1.1em;
    color: #888888 ;
    line-height: 20px;
}
.tooltip, datos_tooltip{
    width: 230px;
}
.comunidades{
    font-size: .9em;
}
#fuente{
    margin-top: 30px;
    float: left;
    height: 15px;
    width: auto;
    font-size: .8em;    
}
.italic{
    font-style: italic;
}
#imp{
    float: right;
    text-align: right;
}
label{
    float: right;
}
#centimos{
    float: left;
    font-style: italic;
    text-align: left;
    font-size: .8em;
}